@charset "utf-8";
body {
	margin: 0; /* 複数の異なるブラウザの初期設定値に対応するため、body エレメントのマージンと余白を 0 にすることをお勧めします */
	padding: 0;
	text-align: center; /* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	color: #000000;
	font-family: "メイリオ", meiryo, Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
}
.oneColFixCtrHdr #container {
	width: 980px;  /* 最大幅である 800px より 20px 小さくすることにより、ブラウザクロームの使用が可能となり、水平スクロールバーが表示されなくなります */
	background: #FFFFFF;
	text-align: left;
	border-top-width: 20px;
	border-bottom-width: 20px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003399;
	border-bottom-color: #003399;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.oneColFixCtrHdr #container #footer {
	font-size: 14px;
}
.oneColFixCtrHdr #container #mainContent h1 {
	background-color: #000066;
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-bottom-color: #999999;
	text-indent: 10px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003333;
	border-left-color: #003333;
	color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent h3 {
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003366;
	border-bottom-color: #003366;
	text-indent: 10px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003366;
	border-left-color: #003366;
	margin-top: 10px;
	margin-bottom: 10px;
}
.oneColFixCtrHdr #container #footer #footer_2 {
	float: left;
	margin: 5px;
	padding: 5px;
}

.oneColFixCtrHdr #container #mainContent p {
	background-color: #FBFAF4;
	display: block;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.oneColFixCtrHdr #container #mainContent #siro {
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent #col_1 {
	float: left;
	width: 212px;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent #col_2 {
	float: left;
	width: 212px;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent #col_3 {
	float: left;
	width: 212px;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent #col_4 {
	float: left;
	width: 212px;
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #container #mainContent dd {
	float: left;
	width: 448px;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCCCCC;
}
.oneColFixCtrHdr #container #mainContent img {
	float: right;
}

.oneColFixCtrHdr #container #mainContent h2 {
	display: block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003399;
	border-bottom-color: #003399;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #000033;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #000033;
	text-indent: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
}
.oneColFixCtrHdr #container #footer #footer_1 {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 295px;
}
.oneColFixCtrHdr #container #footer #footer_2 {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 295px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.oneColFixCtrHdr #container #footer #footer_3 {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 295px;
}
.oneColFixCtrHdr #container #footer #credit {
	text-indent: 20px;
	font-size: 11px;
	text-align: right;
}
.oneColFixCtrHdr #container #footer #rights {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}


.oneColFixCtrHdr #header {
	padding: 0 10px 0 20px;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* #header div の最後のエレメントのマージンを 0 に設定することにより、マージンの相殺（div 間の原因不明のスペース）が回避されます。div の周囲に境界線が適用されている場合は、境界線によってマージンの相殺が回避されるため、この操作は不要です */
	padding: 10px 0; /* マージンの代わりに余白を使用して、エレメントを div の端に接触しない位置に維持することができます */
	color: #000000;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* 余白は div ボックスの内側のスペース、マージンは div ボックスの外側のスペースです */
	background: #FFFFFF;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;
}
.oneColFixCtrHdr #container #mainContent h4 {
	text-indent: 20px;
	display: block;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #999999;
	margin-top: 10px;
	margin-bottom: 5px;
}

.oneColFixCtrHdr #footer p {
	margin: auto;
	padding: 10px;
}
.oneColFixCtrHdr #container #header a {
	text-decoration: none;
	color: #000000;
}

.oneColFixCtrHdr #container #list {
	margin: 0px;
	padding: 0px;
	width: 980px;

}

.oneColFixCtrHdr #container #list li {
	display: block;
	height: 30px;
	width: 195px;
	float: left;
	list-style-type: none;
	text-align: center;
	background-color: #0304FF;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}

.oneColFixCtrHdr #container #list a {
	color: #FFFFFF;
	display: block;
	float: left;
	height: 30px;
	width: 195px;
	text-decoration: none;
}
.oneColFixCtrHdr #container #list a:hover {
	background-color: #9293FF;
	display: block;
	height: 30px;
	width: 195px;
}


.oneColFixCtrHdr #container #list ul {
	width: 980px;
	display: block;
	padding: 0px;
	height: 30px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.oneColFixCtrHdr #container #mainContent img {
	margin: auto;
	padding: 0px;
}
